/* images */

/*img*forumimage=http://www.lighthead.net/~hsw/themes/lite/red/forumimage.png*img*/

/*img*posttopic=http://www.lighthead.net/~hsw/themes/lite/red/posttopic.png*img*/

/*img*postreply=http://www.lighthead.net/~hsw/themes/lite/red/postreply.png*img*/

/*img*new=http://www.lighthead.net/~hsw/themes/lite/red/new.png*img*/

/*img*locked=http://www.lighthead.net/~hsw/themes/lite/red/locked.png*img*/

/*img*sticky=http://www.lighthead.net/~hsw/themes/lite/red/sticky.png*img*/

/*img*moved=http://www.lighthead.net/~hsw/themes/lite/red/moved.png*img*/

/*img*hot=http://www.lighthead.net/~hsw/themes/lite/red/hot.png*img*/

/* TOPIC LISTING */

body {
	color:#CCCCCC;
	font-size:90%; 
	font-family: verdana, helvetica, sans-serif;
	background-image:none;
	background-color:#000000;
}

/* Link Colors */	

a {
	color:#CC0000;
	text-decoration:none;
}

a:visited {
	color:880000;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
	color:#FF0000;
}

.forumdesc { /*Descriptions of subforums*/
	font-size:10px;
	color:#CCCCCC;
}

.forumhead { /* Forum name above topic listing */
	background-image:none;
	font-weight:bold;
	font-size:13px;
	color:#CCCCCC;
}	

img{vertical-align:middle}

ul{margin-top:0;margin-bottom:0}

.ud{font-size:85%;}

.t { /* Main Topic Listing Table */
	font-size:80%; 
	background-color:#000000;
	font-family: verdana, helvetica, sans-serif;
	/*background-image:none;*/
	color:#CCCCCC;
	border: 1px solid #AA0000;
}

.column { /* Alternate color of columns */
	background-color:#000000;
}

.panel {font-size:11px;} /* Control panel links */

.ud {color:#CCCCCC;}

.sn { /* Screenname reply */
	 
	font-size: 11px; 
}

.topiclinks { /* Mult page links */
	font-size: 10px; 
	font-weight:normal; 
}

.subject { 
	font-size: 13px; 
	
}

.rcount { /* reply count */
	font-size: 11px; 
}

.vcount { /* view count */
	font-size: 11px; 
}

.snmembers { /* Screenname in member listing */
	font-weight:bold;
	font-size:11px;
	color:#AA0000;
}

.headings { /* Main header */
	color:#CCCCCC;
	height:24px;
	vertical-align:center;
	font-size:13px; 
	font-weight: bold; 
	font-family: arial, helvetica, sans-serif; 
	background-color:black; 
	background-image:none;
}

.maintable {color: black;}

.topiclisticon {
max-width:50px; width:expression(this.width > 50 ? "50px" : this.width);
max-height:25px; height:expression(this.height > 25 ? "25px" : this.height);
}

/*

.headings a {color:#CCCCCC;}

*/

/* Forms */

input,select {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10pt;
	border:1px solid #AA0000; color:#AA0000;
	background-color:#000000;
	padding:0px;
}

textarea {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10pt;
	border:1px solid #AA0000; color:#CCCCCC;
	background-color:#000000;
	padding:0px;
}

/* POSTING */

table {
	border:1px #AA0000 solid;
	border-collapse: collapse;
}

.s { /* Sidebar in posts */
	vertical-align:top;
	width:150; 
	background-color:#000000;
	border-right: 1px solid #AA0000;
}

.hrsig {display: none;}

.username {font-weight:bold; background-color:#000000; 	border: 1px solid #000000;}
.forum{font-weight:bold; font-size:13px;}
.account{font-size:80%}
.stamp{font-size:10px; color:#CCCCCC;}
.ip{font-size:10px; color:#CCCCCC;}
.usertitle,.next,.postcmds{font-size: 10px; font-weight: bold;}
.pagelinks,.edit,.count,.countdaily{font-size: 10px;}

.subjectpost {
	background-color:#000000;
	background-repeat:no-repeat;
	border: 1px solid #000000;
}


.cornerLeft{
	background-image:none;
	border-top: 1px solid #000000;
}

.cornerRight{
	background-image:none;
	border-top: 1px solid #000000;
}

.tableFooter{
	background-color:000000;
	border-top: 1px solid #000000;
}

.postid {background-color:#000000; 	border: 1px solid #000000;}

.p {background-color:#000000;} /* Post 1 */

.p2 {background-color:#000000;} /* Post 2 (they alternate) */

.p td, .p2 td, .postingform td{font-size:80%}

.postlisticon {
max-height:20px; height:expression(this.height > 20 ? "20px" : this.height);
}

.postlistavatar {
max-width:500; width:expression(this.width > 500 ? "500px" : this.width);
max-height:500px; height:expression(this.height > 500 ? "500px" : this.height);
}

/* Members */

.memberlistavatar {
max-width:60; width:expression(this.width > 60 ? "60px" : this.width);
max-height:60px; height:expression(this.height > 60 ? "60px" : this.height);
}

/* Post Form */

.postingform {
	color:#CCCCCC; 
	width:80%; 
	background-color:#000000;
	border: 1px #AA0000 solid;
}

.postingform td{
	border: 1px #AA0000 solid; 
	color:#CCCCCC;
}

/* Profile */

.proftable {
	font-size:13px;
	background-color:#000000;
	color:#CCCCCC;
}

.info {font-weight:bold; color:#AA0000; font-size:13px;}

.error {color:red;}

/*Control Panel*/

.title {width:200px; padding:1px; border:1px solid #AA000; font-weight:bold; font-size:10px;}

.contents {padding:1px; border:1px solid #AA0000; font-size:10px;}

.info {width:25%; padding:1px; border:1px solid #AA0000; font-size:10px; background-color:#000000;}